/*
* ===========================================
* 项目: Ourplus网站流量统计分析系统
* 版本: Bate1
* 开发: 看海
* ===========================================
* Copyright (c) 2004 - 2005
* 主页: http://stat.ourplus.com
* 信箱: fantasysisky@hotmail.com
* 版权所有: 请勿抄袭挪用
* ===========================================
*/
var menuMun=5;//菜单数量 
var margtop=10;//字菜单和父菜单的高度差
m1=["<a href=\"stat_day.php\">时段分析<\/a>","<a href=\"stat_month.php\">日段分析<\/a>","<a href=\"stat_year.php\">月分析<\/a>"];
m2=["<a href=\"referer.php?engine=true\">搜索引擎<\/a>","<a href=\"keyword.php\">关键字统计<\/a>","<a href=\"referer.php\">来源统计<\/a>","<a href=\"return.php\">回头客<\/a>","<a href=\"page.php\">受访页面<\/a>","<a href=\"area.php\">地区统计<\/a>","<a href=\"language.php\">语言统计<\/a>","<a href=\"timezone.php\">时区统计<\/a>","<a href=\"screen.php\">屏幕统计<\/a>","<a href=\"soft.php\">软件统计<\/a>"];
m3=["<a href=\"referer.php?type=2&engine=true\">搜索引擎<\/a>","<a href=\"keyword.php?type=2\">关键字统计<\/a>","<a href=\"referer.php?type=2\">来源统计<\/a>","<a href=\"return.php?type=2\">回头客<\/a>","<a href=\"page.php?type=2\">受访页面<\/a>","<a href=\"area.php?type=2\">地区统计<\/a>","<a href=\"language.php?type=2\">语言统计<\/a>","<a href=\"timezone.php\">时区统计<\/a>","<a href=\"screen.php?type=2\">屏幕统计<\/a>","<a href=\"soft.php?type=2\">软件统计<\/a>"];
m4=["<a href=\"referer.php?type=0&engine=true\">搜索引擎<\/a>","<a href=\"keyword.php?type=0\">关键字统计<\/a>","<a href=\"referer.php?type=0\">来源统计<\/a>","<a href=\"return.php?type=0\">回头客<\/a>","<a href=\"page.php?type=0\">受访页面<\/a>","<a href=\"area.php?type=0\">地区统计<\/a>","<a href=\"language.php?type=0\">语言统计<\/a>","<a href=\"timezone.php\">时区统计<\/a>","<a href=\"screen.php?type=0\">屏幕统计<\/a>","<a href=\"soft.php?type=0\">软件统计<\/a>"];
m5=new Array("<a href=\"http://bbs.moyao.com/forumdisplay.php?fid=40\" target=\"_blank\">在线支持<\/a>","<a href=\"checkupdate.php\" target=\"_blank\">检查更新<\/a>");

if(document.getElementById && !document.all){
	margtop-=15;
}
function callm(num,pt){
	for(var i=1;i<menuMun+1;i++){
		document.getElementById("sm"+i).innerHTML="";
		document.getElementById("obj"+i).style.fontWeight="";
	}

	var menucontent="";
	tmpm=eval("m"+num);
	tmpsm=eval("sm"+num);
	obj=eval("obj"+num);
	obj.style.fontWeight="bold";
	for(var i=0;i<tmpm.length;i++){
		menucontent+="<span>"+tmpm[i]+"<\/span>";
	}

	document.getElementById("sm"+num).innerHTML ='<div style="position:absolute;z-index:10;margin-top:'+Number(margtop+15)+'px;margin-left:'+Number(pt)+'" id="nextm" class="nextm" nowrap>'+menucontent+'</div>';	// onMouseOut="closem('+num+');" 
}
function closem(num){
	document.getElementById("sm"+num).innerHTML="";
}

